<?php 
namespace app\common\model;
use think\Model;
class AppVersion extends Model
{
	public static function getSelect($where=[])
	{
		$Data=self::where($where)->order('id desc')->select();
		return $Data;
	}
}